﻿@charset "utf-8";
:root {--color: #1d215d;--hovercolor:#252b8b;}
.home-about .item1 .about-img{background:none}
.home-about .item1 .about-img iframe{width:100%;height:100%;}
.about-icon-list li{width:100%}
.home-about .about-icon-list {flex-wrap:wrap;margin:25px 0;}
.home-about .about-icon-list>li{justify-content:flex-start;align-items:center;flex-direction:row}
.home-about .about-con .sub-title{margin-bottom:25px}
.home-about .about-icon-list .about-icon.newicon {background:url(/js/18750/2.png);background-size:100%}
.home-about .item2 .about-img{background-image:url(/js/18750/cpic.jpg);padding-bottom:27.2%;height:0;background-size:cover}
@media (max-width:1600px) and (min-width:769px){.home-about .item2 .about-con{padding-top:20px;padding-bottom:20px}}
@media (max-width:1200px){
    .home-about .about-item .about-img{padding-top:0}
    .home-about .about-item .about-img iframe{height:500px;}
    .home-about .item2 .about-img{padding-bottom:54.4%}
}
.partners-swiper{display:flex;justify-content:space-between;flex-wrap:wrap;}
.partners-swiper img{height:80px;max-width:100%}
@media (max-width:768px){
.partners-swiper>div{width:100%;text-align:center}}
@media (min-width:1081px){#liproducts {position:static;}
#liproducts .nav2 {justify-content:flex-start;}}